/*
 * trimite B de la senzor Hall intern
 * afiseaza local pe Oled 
  */

#define BLYNK_PRINT Serial
#include <WiFi.h>
#include <WiFiClient.h>
#include <BlynkSimpleEsp32.h>

#include <SimpleTimer.h>
SimpleTimer timer;

char auth[] = "e5beac0d31f4433da82dc64b99a03b39"; 
char ssid[] = "UPCF4821BC";
char pass[] = "Gherla1956";

void setup() {
  
    Blynk.begin(auth, ssid, pass);
    
}


void loop()
{
  Blynk.run(); 
  
}
